/*  Services menu item to allow opening the selected text in TextEdit  */
"TextEdit/Open Selection" = "TextEdit/Abrir selección";

/*  Services menu item to allow opening the selected text as a new file in TextEdit  */
"TextEdit/Open File" = "TextEdit/Abrir archivo";

